/*
 Theme Name:   Cairns Motorcycle Hire
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       A-Z Web Solutions
 Author URI:   https://www.azwebsolutions.co.nz
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
body {
    font-family: 'Barlow', sans-serif;
    color: #231F20;
    font-size: 18px;
    line-height: 24px;
}
h1 {
    font-family: 'Barlow', sans-serif;
    color: #4425DF;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
}
h2 {
    font-family: 'Barlow', sans-serif;
    color: #4425DF;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: 600;
}
h3 {
    font-family: 'Barlow', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}
.home h2 {
    font-size: 40px;
    line-height: 50px;
}
img {
    max-width: 100%;
    height: auto;
}
ul.plain {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: #4425DF;
}
a:hover, a:focus {
    text-decoration: none;
}
p {
    margin-bottom: 20px;
}
.btn {
    font-size: 16px;
    line-height: 16px;
    padding: 10px 30px;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 700;
}
.btn-primary, .btn-outline-primary {
    border-color: #4425DF;
    color: #4425DF;
    background-color: #ffffff;
}
.btn-primary:hover, .btn-outline-primary:hover {
    border-color: #4425DF;
    background-color: #4425DF;
    color: #ffffff;
}
#page {
    background-color: #f9f9f9;
}
.no-padding {
    padding-left: 0;
    padding-right: 0;
}
.page-title {
    padding-top: 50px;
    padding-bottom: 30px;
    position: relative;
}
.page-title h1 {
    margin-bottom: 0;
}
.page-title ul {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
    position: absolute;
    right: 0;
    top: 10px;
}
.page-title ul li {
    font-size: 14px;
    text-transform: uppercase;
    color: #4425DF;
    position: relative;
    font-weight: 700;
}
.page-title ul li::after {
    content: ">";
    position: absolute;
    right: -15px;
    font-size: 16px;
    top: -1px;
    color: #000000;
    font-weight: 400;
}
.page-title ul li:last-child::after {
    content: "";
}
.page-title ul li a {
    color: #000000;
    font-weight: 400;
}
#header {
    background-color: #4425DF;
    padding-top: 20px;
    padding-bottom: 20px;
}
.home #header {
    position: absolute;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
}
#header .outer-wrapper {
    position: relative;
}
#header .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 50px;
}
.navbar-brand {
    padding: 0;
    margin: 0;
}
#header .logo-wrapper {
    width: 80px;
    position: absolute;
    top: -10px;
    left:50px;
    z-index: 99;
    display: none;
}
#header .cart-icon {
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
    right: 50px;
    font-size: 25px;
    color: #ffffff;
}
#header .cart-icon .items {
    font-size: 14px;
    position: absolute;
    top: -15px;
    margin-left: 5px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    margin-left: 5px;
    margin-right: 5px;
}
.home-banner-wrapper {
    position: relative;
    height: 950px;
    overflow: hidden;
}
.home-banner-wrapper img.wp-post-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
    opacity: 1;
}
.home-banner-wrapper .logo-overlay {
    position: absolute;
    top: 150px;
    left: 100px;
    width: 300px;
}
.home-banner-wrapper .logo-overlay img {
    border-radius: 50%;
}
.intro-section p {
    color: #ffffff;
    font-size: 28px;
    line-height: 38px;
}
.intro-section {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.feature-bikes-section {
    margin-top: 40px;
    padding-bottom: 50px;
}
.feature-bikes-section .bike-panel a {
    color: #231F20;
}
.motorcycle-module .inner-wrapper {
    background-color: #ffffff;
    padding-bottom: 30px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
    border-radius: 5px;
}
.bike-panel {
    margin-bottom: 30px;
}
.bike-panel .image-wrapper {
    margin-bottom: 10px;
}
.bike-panel .content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}
.feature-bikes-section .btn-wrapper {
    text-align: center;
    margin-top: 30px;
}
.bike-panel .content-wrapper ul {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    margin-top: 10px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 10px;
}
.bike-panel .content-wrapper ul li label {
    margin-bottom: 0;
}
.bike-panel .content-wrapper .details-wrapper {
    margin-bottom: 20px;
}
.bike-panel .content-wrapper .details-wrapper strong {
    width: 110px;
    display: inline-block;
}
.service-panel .image-wrapper {
    margin-bottom: 10px;
}
.service-panel .content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}
.service-panel .inner-wrapper {
    background-color: #ffffff;
    padding-bottom: 30px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
    border-radius: 5px;
}
.service-panel h3 {
    min-height: 52px;
}
.service-panel a {
    color: #231F20;
    display: block;
}
.rental-bikes-section {
    margin-top: 40px;
}
.our-rental-bike-costs .wpb_content_element {
    margin-bottom: 15px;
}
.bike-panel .accordion {
    margin-bottom: 20px;
}
.bike-panel .card {
    border: 0;
}
.bike-panel .card-header {
    padding: 0;
    border: 0;
    background-color: #ffffff;
    color: #4425DF;
    font-weight: 700;
    position: relative;
    cursor: pointer;
}
.bike-panel .card-header:after {
    margin-left: 20px;
    content:"\f078";
    font-family: FontAwesome;
    font-size: 14px;
}
.bike-panel .card-header.show-me:after {
    content:"\f077";
}
.bike-panel .card-body {
    padding: 0;
    margin-top: 10px;
}
.bike-panel .content-wrapper .legend ul {
    font-size:14px;
    font-weight: 400;
}
.bike-panel .content-wrapper .legend ul li {
    font-size:14px;
    font-weight: 400;
    padding-left: 20px;
    position: relative;
}
.bike-panel .content-wrapper .legend ul li:before {
    height: 10px;
    width: 10px;
    background-color: #dd3333;
    content: "";
    position: absolute;
    left: 0;
    bottom: 6px;
}
.tours-section {
    padding-top: 50px;
    padding-bottom: 80px;
}
.tours-section h2 {
    margin-bottom: 50px !important;
}
.tours-section .wpb_content_element {
    margin-bottom: 0;
}
.tours-section .vc_column_container.left-col > .vc_column-inner {
    padding-right: 0;
}
.tours-section .vc_column_container.right-col > .vc_column-inner {
    padding-left: 0;
}
.tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper {
    padding-left: 30px;
    padding-right: 30px;
}
.tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper p {
    color: #ffffff;
    font-size: 25px;
    line-height: 35px;
    font-family: 'Barlow', sans-serif;
}
.tours-section .vc_column_container.left-col .vc_column-inner {
    padding-top: 0;
}
.choose-motorcycle-wrapper {
    margin-top: 10px;
    margin-bottom: 40px !important;
}
.choose-motorcycle-wrapper .table td {
    vertical-align: middle;
}
.table td.center-me {
    text-align: center;
}
.table th.center-me {
    text-align: center;
}
.choose-motorcycle-wrapper .status {
    display:block;
    font-size: 14px;
    font-weight: 700;
}
.choose-motorcycle-wrapper td.booked .status {
    color: #C9252B;
}
.availability-notice {
    margin-top: 30px;
}
.availability-notice h5{
    font-size: 16px;
    font-weight: 700;
}
#cred_form_69_1_1 {
    margin-bottom: 35px;
}
#cred_form_69_1_1 .btn-wrapper {
    text-align: right;
}
#cred_form_113_1_1 .btn-wrapper {
    text-align: right;
}
#cred_form_113_1_1 {
    margin-bottom: 35px;
}
.wpt-form-error {
    position: absolute;
    right: 15px;
    top: 0;
}
.form-control[readonly] {
    background-color: #ffffff;
}
.booking-confirmation-wrapper label {
    font-weight: 700;
    width:200px;
}
.personal-details-section, .dates-section {
    margin-bottom: 30px;
}
.booking-confirmation-wrapper .total-cost {
    font-weight: 700;
    text-align: right;
}
.booking-confirmation-wrapper .deposit {
    font-weight: 700;
    text-align: right;
}
.booking-confirmation-wrapper .deposit span {
    font-size: 20px;
}
.booking-confirmation-wrapper .additional_comments label {
    display: block;
}
.booking-confirmation-wrapper .additional_comments {
    margin-top: 20px;
}
.booking-form {
    margin-top: 50px;
}
.booking-form .btns-wrapper ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.booking-form .btns-wrapper {
    margin-top: 30px;
}
.booking-form .btns-wrapper a.back-link {
    text-decoration: underline;
}
.booking-form .wpcf7-spinner {
    margin-left: 5px;
    margin-right: 0;
}
.booking-form .availability-notice {
    margin-top: 30px;
}
.form-control {
    border-radius: 0;
}
.tour-wrapper {
    padding-top: 60px;
    padding-bottom: 40px;
}
.tour-wrapper:nth-child(odd) {
    background-color: #ffffff;
}
.tour-wrapper .tour-days {
    margin-bottom: 10px;
}
.tour-wrapper .tour-days span {
    width: 25px;
    color: #C9252B;
}
.tour-wrapper .pricing {
    margin-bottom: 20px;
}
.tour-wrapper .pricing span {
    width: 25px;
    color: #C9252B;
}
.tour-gallery .slick-dots {
    bottom: 0;
}
.tour-gallery .slick-dots li.slick-active button::before {
    color: #ffffff;
}
.tour-wrapper .description .wpb_content_element {
    margin-bottom: 20px;
}
.tour-wrapper .tour-dates p {
    margin-bottom: 5px;
}
.tour-wrapper .tour-dates {
    margin-bottom: 20px;
}
.service-wrapper {
    padding-top: 60px;
}
.service-wrapper .pricing {
    margin-bottom: 20px;
}
.service-wrapper .pricing span {
    width: 25px;
    color: #C9252B;
}
.service-wrapper .image-wrapper img {
    width: 60%;
}
.service-row {
    margin-bottom: 40px;
}
.products-section {
    padding-top: 50px;
    padding-bottom: 30px;
}
.popular-products-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    justify-content: center;
}
.product-panel .image-wrapper {
    margin-bottom: 10px;
}
.product-panel .content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}
.product-panel .price {
    margin-bottom: 20px;
}
.popular-products-wrapper .inner-wrapper {
    background-color: #ffffff;
    padding-bottom: 30px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
    border-radius: 5px;
    width: 340px;
    text-align: center;
}
.coming-soon-tours {
    margin-bottom: 50px;
    padding-top: 50px;
}
.contact-form-wrapper label {
    font-weight: 700;
}
.contact-form-wrapper .col-12 {
    margin-bottom: 10px;
}
.terms-wrapper h3 {
    color: #4425DF;
}
#need-help-cta {
    background-color: #4425DF;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
}
.home #need-help-cta {
    margin-top: 0;
}
.services-section {
    margin-top: 100px;
}
#need-help-cta .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#need-help-cta .title {
    font-size: 30px;
    line-height: 30px;
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
}
#need-help-cta .title span {
    display: block;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Barlow', sans-serif;
}
#need-help-cta a {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}
#need-help-cta a strong {
    display: block;
    font-weight: 400;
}
#footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #303030;
    color: #ffffff;
}
#footer .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#footer h3 {
    line-height: 20px;
    margin-bottom: 15px;
}
#footer a {
    color: #ffffff;
}
#footer ul li {
    line-height: 30px;
}
#footer ul.tours-menu {
    margin-bottom: 20px;
}
#copyright {
    background-color: #231F20;
    color: #ffffff;
    padding: 0 50px;
    font-size: 16px;
    line-height: 16px;
}
#copyright .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    align-items: center;
}
#copyright a {
    color: #ffffff;
}
#copyright .footer-logo {
    display: block;
}
#copyright .footer-logo img {
    width: 80px;
    border-radius: 50%;
    position: relative;
    top: -10px;
}
#copyright ul {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}
#copyright .siteby a {
    position: relative;
    padding-right: 40px;
}
.az {
    background-image: url('az.png');
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: -5px;
    transform: rotate(10deg);
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.btn:focus,
.uneditable-input:focus {
    -webkit-box-shadow: none;
    outline: -webkit-focus-ring-color auto 0;
    outline: none !important;
    box-shadow: none;
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(0, 0);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
body .fc {
    font-size:14px !important;
}
.fc-toolbar h2 {
    font-size: 16px !important;
}
.cmcal-calendar-container .fc .fc-content-skeleton .fc-day-top.has-events .fc-day-number {
    font-size: 14px !important;
}
.cmcal-calendar-container .fc .fc-row td.fc-day-top a {
    font-size: 14px !important;
}
.cmcal-calendar-container .fc-toolbar {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.cmcal-calendar-container .fc .fc-bg td.fc-day {
    color: #000000 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background-color: #ffffff;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-family: 'Barlow', sans-serif;
    font-size: 20px;
    line-height: 26px;
    color: #231F20;
    padding-left: 20px;
    padding-right: 20px;
}
.woocommerce ul.products li.product a img {
    margin-bottom: 0;
}
.woocommerce ul.products li.product .price {
    color: #231F20;
    font-size: 18px;
    margin-bottom: 20px;
    padding-left: 20px;
}
.woocommerce ul.products li.product .btn {
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
    margin-bottom: 30px;
    display: block;
}
.single-product #woocommerce-wrapper {
    margin-top: 60px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #231F20;
    font-size: 30px;
}
.related.products {
    clear: both;
    margin-top: 100px;
    margin-bottom: 50px;
}
.woocommerce div.product div.images {
    margin-bottom: 100px;
}
.related.products h2 {
    text-align: center;
    margin-bottom: 50px;
}
.related.products .content-wrapper {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ffffff;
}
.related.products a {
    display: block;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
    border-radius: 5px;
}
.related.products .title {
    font-family: 'Barlow', sans-serif;
    font-size: 20px;
    line-height: 26px;
    color: #231F20;
    min-height: 50px;
    margin-bottom: 20px;
}
.related.products .price {
    font-size: 20px;
    color: #231F20;
    padding-bottom: 20px;
}
.back-to-shop {
    display: block;
    margin-top: 30px;
}
.back-to-shop span {
    font-size: 14px;
}
.btn-outline-primary:disabled {
    color: #4425DF;
}
#place_order {
    background-color: #4425DF;
}
body.woocommerce-checkout .fc-content.fc-container {
    margin-top: 50px;
}
.fc-content.fc-container .woocommerce-input-wrapper {
    width: 100%;
}
.m_company-name {
    display: none;
}
.form-section label {
    font-weight: 700;
}
.woocommerce div.product {
    display: flex;
    flex-direction: row;
    column-gap: 50px;
    flex-wrap: wrap;
}
.woocommerce-page div.product div.summary {
    width: 47% !important;
}
.tax-product_cat .woocommerce-breadcrumb {
    display: none;
}
.wpcf7-list-item {
    margin-left: 0;
}
.terms .wpcf7-list-item-label {
    font-weight: 700;
}
.accept-terms-wrapper {
    padding: 30px 30px 5px;
    background-color: #e4e4e4;
}
.accept-terms {
    padding: 0 30px 30px;
    background-color: #e4e4e4;
    margin-bottom: 50px;
}
.accept-terms a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
.form-error .wpt-form-error {
    position: relative;
    right: 0;
}
.form-group label.wpt-form-error {
    display: none;
}
.wsp-container h2 {
    color: #231F20;
}
.services-intro {
    margin-bottom: 40px;
}
.tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper {
    background-color: rgba(0,0,0,0.1);
}
.wpt-form-textfield.hasDatepicker {
    max-width: 100% !important;
}
@media (min-width: 1200px) and (max-width: 1399px) {
    #header .logo-wrapper {
        left: 5px;
    }
    #header .cart-icon {
        right: 20px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        padding-left: 6px;
        padding-right: 6px;
    }
    .home-banner-wrapper .logo-overlay {
        width: 230px;
    }
    .intro-section p {
        font-size: 25px;
        line-height: 35px;
    }
    .home-banner-wrapper {
        height: 800px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 17px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #cmh-menu-wrapper {
        backface-visibility: hidden;
        opacity: 0;
        transform: translate(0, 0);
        transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    }
    #cmh-menu-wrapper.ani-show {
        opacity: 1;
        transform: translate(0px, 5px);
    }
    #header .logo-wrapper {
        left: 5px;
    }
}
@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
    }
    h1 {
        font-size: 35px;
        line-height: 45px;
    }
    .home h2 {
        font-size: 35px;
        line-height: 45px;
    }
    #header .cart-icon {
        right: 20px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        padding-left: 8px;
        padding-right: 8px;
    }
    .home-banner-wrapper .logo-overlay {
        width: 200px;
        top: 100px;
        left: 50px;
    }
    #header .logo-wrapper {
        width: 60px;
        top: 0;
    }
    .intro-section {
        margin-bottom: 10px;
    }
    .intro-section .vc_column-inner {
        padding-top: 10px !important;
    }
    .intro-section .wpb_content_element {
        margin-bottom: 10px;
    }
    .intro-section p {
        font-size: 25px;
        line-height: 30px;
    }
    .feature-bikes-section {
        margin-top: 20px;
    }
    .tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper p {
        font-size: 22px;
        line-height: 30px;
    }
    #header .cart-icon {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        top: 8px;
    }
    #header .inner-wrapper {
        justify-content: flex-end;
    }
    .woocommerce-page div.product div.summary {
        width: 46% !important;
    }
}
@media screen and (max-width: 991px) {
    h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .home h2 {
        font-size: 30px;
        line-height: 35px;
    }
    h2 {
        font-size: 25px;
        line-height: 30px;
    }
    h3 {
        font-size: 18px;
    }
    .home #header {
        position: relative;
    }
    .m_company-name {
        display: block;
        color: #ffffff;
        font-family: 'Barlow', sans-serif;
        font-weight: 600;
    }
    #header .logo-wrapper {
        width:auto;
        display: flex;
        flex-direction: row;
        column-gap: 20px;
        align-items: center;
        top: 0;
        left:15px;
    }
    #header .logo-wrapper img {
        width: 60px;
    }
    .home-banner-wrapper .logo-overlay {
        width: 150px;
        top: 50px;
    }
    .intro-section p {
        font-size: 20px;
        line-height: 30px;
    }
    #cmh-menu-wrapper {
        z-index: 99;
    }
    #mega-menu-wrap-primary #mega-menu-primary {
        margin-top:20px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        padding-left: 15px;
        padding-top: 15px;
    }
    .tours-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper {
        background-color: rgba(0,0,0,0.1);
    }
    .tours-section .vc_column_container.right-col .wpb_text_column .wpb_wrapper p {
        font-size: 20px;
        line-height: 28px;
    }
    .product-panel .content-wrapper h3 {
        min-height: 50px;
    }
    #need-help-cta .title span {
        font-size: 17px;
    }
    .products-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        padding-bottom: 20px;
    }
    .tour-wrapper {
        padding-top: 40px;
    }
    .coming-soon-tours {
        margin-bottom: 0;
    }
    .woocommerce #content div.product div.images {
        width: 50%;
    }
    .woocommerce-page div.product div.summary {
        width: 45% !important;
    }
    #need-help-cta a {
        font-size: 16px;
    }
    #footer {
        padding-top: 30px;
    }
    #footer .inner-wrapper {
        flex-wrap: wrap;
    }
    #footer .inner-wrapper .f-col-1 {
        width:50%;
        margin-bottom: 20px;
    }
    #footer .inner-wrapper .f-col-2 {
        width:50%;
        margin-bottom: 20px;
    }
    #footer .inner-wrapper .f-col-3 {
        width:50%;
    }
    #footer .inner-wrapper .f-col-4 {
        width:50%;
    }
    #copyright {
        padding: 15px 0;
    }
    #copyright ul {
        flex-direction: column;
        text-align: center;
    }
    #copyright ul li.sep {
        display: none;
    }
    #copyright ul li.siteby {
        margin-top: 15px;
    }
    #copyright .inner-wrapper {
        justify-content: center;
        position: relative;
    }
    #copyright .inner-wrapper .footer-logo {
        position: absolute;
        left: 0;
    }
    .woocommerce #content div.product div.images {
        width: 47%;
    }
    .booking-confirmation-wrapper .deposit span {
        font-size: 18px;
    }
    .service-wrapper {
        padding-top: 0;
    }
    .home-banner-wrapper {
        height: auto;
    }
    .home-banner-wrapper img.wp-post-image {
        position: relative;
    }
}
@media screen and (max-width: 767px) {
    .home-banner-wrapper .logo-overlay {
        top: 25px;
        width:120px;
        left: 30px;
    }
    .intro-section p {
        font-size: 18px;
        line-height: 26px;
    }
    .tours-section .vc_column_container.left-col > .vc_column-inner {
        padding-left: 30px;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .tours-section .vc_column_container.right-col > .vc_column-inner {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    .products-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .tours-section {
        padding-top: 20px;
    }
    .popular-products-text > .vc_column-inner {
        padding-top: 0 !important;
    }
    .popular-products-wrapper {
        flex-wrap: wrap;
    }
    .popular-products-wrapper .inner-wrapper {
        width: 45%;
    }
    .popular-products-wrapper .inner-wrapper:last-child {
        display: none;
    }
    .tour-wrapper .tour-content {
        margin-bottom: 30px;
    }
    #need-help-cta {
        margin-top: 50px;
    }
    .home #need-help-cta {
        margin-top: 0;
    }
    #need-help-cta .title {
        font-size: 25px;
        line-height: 25px;
        width: 60%;
    }
    .coming-soon-tours {
        padding-top: 20px;
    }
    .service-wrapper {
        padding-top: 20px;
    }
    .service-wrapper .image-wrapper img {
        width: 100%;
    }
    #need-help-cta .title span {
        line-height: 23px;
        margin-top: 10px;
    }
    #copyright ul {
        margin-left: 45px;
    }
    body .fc {
        font-size: 13px !important;
    }
    .image-col {
        margin-top: 30px;
    }
    .woocommerce-page div.product div.summary {
        width: 50% !important;
    }
    .related.products {
        margin-top: 60px;
    }
    .related.products .col-12:last-child {
        display: none;
    }
    .woocommerce #content div.product div.images {
        width: 45%;
        margin-bottom: 20px;
    }
    .woocommerce div.product {
        column-gap: 15px;
    }
    .woocommerce div.product p.price, .woocommerce div.product span.price {
        font-size: 20px;
    }
}
@media screen and (max-width: 575px) {
    h1 {
        font-size: 25px;
        line-height: 30px;
    }
    .home h2 {
        font-size: 25px;
        line-height: 30px;
    }
    h2 {
        font-size: 20px;
        line-height: 25px;
    }
    .m_company-name {
        text-align: center;
    }
    .home-banner-wrapper .logo-overlay {
        top: 20px;
        width: 100px;
        left: 20px;
    }
    .product-panel .content-wrapper h3 {
        font-size: 16px;
        line-height: 22px;
    }
    #need-help-cta .title span {
        font-size: 16px;
    }
    .page-title {
        padding-top: 60px;
        padding-bottom: 20px;
    }
    .page-title ul li {
        font-size: 12px;
    }
    .choose-motorcycle-wrapper .table td {
        font-size: 16px;
    }
    .choose-motorcycle-wrapper .table tr {
        font-size: 16px;
    }
    .tour-wrapper {
        padding-top: 0;
    }
    .service-wrapper {
        padding-top: 0;
    }
    #footer ul li {
        line-height: 26px;
    }
    #footer {
        font-size: 14px;
    }
    #copyright .inner-wrapper .footer-logo {
        display: none;
    }
    #copyright ul {
        margin-left: 0;
    }
    #copyright ul li {
        line-height: 20px;
        font-size: 12px;
    }
    .woocommerce div.product {
        flex-direction: column;
    }
    .woocommerce #content div.product div.images {
        width: 100%;
    }
    .woocommerce-page div.product div.summary {
        width: 100% !important;
    }
    .service-panel {
        margin-bottom: 30px;
    }
    .choose-motorcycle-wrapper .table {
        max-width: 500px;
        width: 500px;
    }
    .popular-products-wrapper .inner-wrapper {
        width: 50%;
    }
}
@media screen and (max-width: 499px) {
    .m_company-name {
        width: 200px;
    }
}